
.collapsible,
.page_collapsible,
.accordion {
	margin: 0;
    padding:10px;
    min-height:23px;
	font-family:Arial, Helvetica, sans-serif;
    text-decoration:none;
    color: #f67506;
    font-size:20px;
line-height:23px; font-weight:normal; font-style:normal;
    width:695px;
    text-align:left;
font-weight:normal; font-style:normal;
margin:0px 0px 0px 0px;
}
.accordion-open,
.collapse-open {

	
}
.accordion-open span,
.collapse-open span {
	display:block;
	float:right;
	padding:0px 0px;
    width:auto;
cursor:pointer;

}
.accordion-open span,
.collapse-open span {
    width:auto;
	background:url(../images/minus.png) right center no-repeat;
    width:29px; height:29px;

}
.accordion-close span,
.collapse-close span {
	display:block;
	float:right;
	background:url(../images/accord-plus.png) right center no-repeat;
	padding:0px 0px;
cursor:pointer;
width:29px; height:29px;
}
div.container {
	padding:0;
	margin:0;
}
div.content {
	margin: 0;
    padding:10px;
	font-size:.9em;
	line-height:1.5em;
	font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
   text-align:left;

}
div.content p{ color:#FFF; font:normal 13px/19px Arial, Helvetica, sans-serif; margin-bottom:17px; }


code {
	overflow:auto;
}